dt {
	margin-left : 7px;
	display : list-item;
	list-style-position : outside;
	list-style-image : url(C:\A_insoma\new\arrow.gif);
	color : #59C2F8;
	padding-left : 14px;
	margin-top : 8px;
	font-size : 12px;
	line-height : 12px;
	font-weight : bold;
	text-align : left;
}
dd {
	border-top : 1px solid #59c2f8;
	margin : 2px 0px 0px 5px;
	padding : 2px;
	background-color : #F5F5F5;
	display : block;
	text-align : justify;
}
#prom {
	width : 57px;
	height : 80px;
	float : right;
	border-width : 0;
}
